Subject: New Reply Received - Order 9405544114
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 16:45:17 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  Order 9405544114  Ticket comment <div>Hi, I am a single parent so I have no free time away from my 4 year old to go to shops to buy his Christmas presents hence why I ordered online.
</div>
<div>
<br>
</div>
<div>Please can you send me a replacement for the incorrect product you sent and pick up the one I have?</div>
<div>
<br>
</div>
<div>I do not have time between now and Christmas to go to your shop this was the whole point in me ordering online.</div>
<div>
<br>
</div>
<div>I am very disappointed!!!</div>
<div>
<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Dec 2022, at 18:34, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Joanne,<br>
<br>
Thank you reaching out to us and giving us the opportunity to serve you, </div>
<div dir="ltr">
<br>
Please accept our sincere apologies for the inconvenience caused, this is definitely not the experience we wish you had when shopping on our website.</div>
<div dir="ltr"> <br>
You can return your Babyshop product to a Babyshop or Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.<br>
<br>
If you would like us to create a return request for you, please let us know which products you would like to return.<br>
<br>
Thank you for your shopping and cooperation with us.<br>
<br>
Do not hesitate to contact us if you have any questions!<br>
<br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support
 Team</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5466850